/* 
custom-css description
*/

body, h1, h2, h3, h4, h5, h6, p, span, div {
	font-family: 'YekanBakh', sans-serif  !important;
}

.product-cart-icon{
	background-color: #D19E22 !important;
    border-radius: 50px !important;
	line-height: 0 !important;
	padding: 14px !important;
}

.added_to_cart , .wc-forward {
	display: none !important;
}

.product-cart-icon:after {
		display: none !important;
}



@media (min-width: 1028px) {
    .video-h , .e-hosted-video{
	    height: -webkit-fill-available !important;
	}
}

.btn-zino-icon svg{
	font-size: 6px;
}

.bg-zino-blur {
    backdrop-filter: blur(4px);
}

.swiper-slide a {
    display: inline-block !important;
}

.post-zino-img a{
	width: -webkit-fill-available !important;
}

.woocommerce-Price-currencySymbol {
	font-size: 13px;
    padding-right: 4px;
    font-weight: 500;
    color: #777777;
}

.content-zino-product img{
	margin: 20px 0px;
	border-radius: 20px;
}

/* والد گالری */
.woocommerce-product-gallery__image {
    height: 415px !important;
}

.woocommerce-product-gallery__image a{
     height: -webkit-fill-available;
}

/* تصویر داخل wrapper */
.woocommerce-product-gallery__image img {
    height: 100% !important;
    width: 100% !important;
    object-fit: cover !important;
    object-position: center;
    display: block;
}

/* کل گالری */
.woocommerce-product-gallery {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.woocommerce div.product div.images {
    margin-bottom: 0em !important;
}

/* بندانگشتی‌ها */
.flex-control-thumbs li img {
    height: 70px !important;
    width: 130px !important;
    object-fit: cover !important;
    border-radius: 8px;
    border: 2px solid transparent;
    margin-right: 8px;
    transition: border 0.3s;
}

.flex-control-thumbs li {
	padding-bottom: 0px !important;
}

/* بندانگشتی فعال */
.flex-control-thumbs li.flex-active img {
    border-color: #EABD68;
}

.tss-price {
    margin: 14px 0 18px !important;
}

.woocommerce .elementor-35 .elementor-element.elementor-element-0994414 .price del span bdi{
    color: #212121 !important;
	font-size: 14px;
	font-weight: 400;
}

.woocommerce-Price-amount bdi {
    color: #1a3928;
    font-size: 22px;
	font-weight: 800;
}

.ts-wish-text {
	display: none !important;
}

.mmb-col__title {
    color: #1E1E1E;
    font-size: 18px;
    font-weight: 800;
    padding-bottom: 14px;
}

.ts-wishlist-widget {
	height: 26px !important;
}

.ts-wish-icon-wrap svg {
	color: #010101 !important;
    stroke-width: 2.4px !important;
}

.mmb-panel {
	margin-top: 20px;
    border-radius: 25px;
    padding: 40px;
}

.elementor-widget-nav-menu .elementor-nav-menu .elementor-item , .elementor-widget-posts .elementor-post__title, .elementor-widget-posts .elementor-post__title a , .elementor-widget-posts a.elementor-post__read-more {
    font-family: 'YekanBakh' !important;
}

@media (max-width: 1028px) {
    .elementor-widget-nav-menu .elementor-nav-menu .elementor-item , .elementor-widget-posts .elementor-post__title, .elementor-widget-posts .elementor-post__title a , .elementor-			widget-posts a.elementor-post__read-more {
    font-family: 'YekanBakh' !important;
}
}

.mmb-col__item a.mmb-col__link:hover , .mmb-menu__link:hover, .mmb-menu__item--has-dropdown:hover > .mmb-menu__link{
    color: #CE9C21 !important;
}

.elementor-menu-cart--items-indicator-bubble .elementor-menu-cart__toggle .elementor-button-icon .elementor-button-icon-qty[data-counter] {
    inset-inline-end: 1.7em !important;
}

/* gf style */

.gform_validation_errors{
	display: none !important;
}

.gform_wrapper{
    direction: rtl;
}

/* فاصله بین فیلدها */
.gform_wrapper .gfield{
    margin-bottom: 10px;
}

/* ورودی‌ها و تکست‌اریا */
.gform_wrapper input[type="text"],
.gform_wrapper input[type="tel"],
.gform_wrapper input[type="email"],
.gform_wrapper textarea{
    width:100% !important;
    background:#fff !important;
    border:0.1px solid #d19f23 !important;
    border-radius:14px !important;

    box-shadow:0 8px 25px rgba(20,40,80,.08) !important;

    color:#1d1d1d !important;
    font-size:12px !important;
    text-align:right;
    padding:0 18px !important;
    outline:none !important;
    transition:.3s ease;
}

.gform_wrapper input[type="text"]:focus,
.gform_wrapper input[type="tel"]:focus,
.gform_wrapper input[type="email"]:focus,
.gform_wrapper textarea:focus{
    box-shadow:0 10px 30px rgba(20,40,80,.12) !important;
}

/* ارتفاع فیلدهای معمولی */
.gform_wrapper input[type="text"],
.gform_wrapper input[type="tel"],
.gform_wrapper input[type="email"]{
    height: 50px !important;
}

/* ارتفاع پیام */
.gform_wrapper textarea{
    min-height: 68px !important;
    padding-top: 14px !important;
    resize: none;
}

/* متن placeholder */
.gform_wrapper input::placeholder,
.gform_wrapper textarea::placeholder{
    color: #404040 !important;
    opacity: 0.5;
	font-weight: 700;
}

/* حذف لیبل‌ها در صورت استفاده از placeholder */
.gform_wrapper .gfield_label{
    display: none !important;
}

/* دکمه ارسال */
.gform_wrapper .gform_footer input[type="submit"],
.gform_wrapper .gform_footer button,
.gform_wrapper .gform_button{
    width: 100% !important;
    margin: 0 !important;
    padding: 18px 20px !important;
    background: #D19F23 !important;
    border: none !important;
    border-radius: 13px !important;
    box-shadow: none !important;
    color: #fff !important;
    font-size: 13px !important;
    font-weight: 600 !important;
    cursor: pointer;
}

/* حذف هاور پیش‌فرض */
.gform_wrapper .gform_footer input[type="submit"]:hover,
.gform_wrapper .gform_footer button:hover,
.gform_wrapper .gform_button:hover{
    background: #D19F23 !important;
    border: none !important;
    box-shadow: none !important;
}

/* فاصله بخش دکمه */
.gform_wrapper .gform_footer{
    margin: 8px 0 0 !important;
    padding: 0 !important;
}

/* حذف فاصله‌های اضافی گرویتی فرم */
.gform_wrapper .gform_fields{
    row-gap: 10px !important;
}

.ts-reading-icon {
	width: 20px;
	height: 20px;
}

del .woocommerce-Price-currencySymbol {
    text-decoration: none !important;
    display: inline-block;
}

.tss-price del {
    color: #df0202 !important;
    font-size: 22px !important;
}